--
-- file prepared:  2025 22:48:04.785, using fd659b
--
local parameters = {
	fighter = false,
	radar = false,
	ECM = true,
	refueling = false
}
return utils.verifyChunk(utils.loadfileIn('Scripts/UI/RadioCommandDialogPanel/Config/LockOnAirplane.lua', getfenv()))(parameters)